CDHaha Download


2011-02-09 | [3,681]

MS11-004 Vulnerability in Internet Information Services (IIS) FTP Service Could Allow Remote Code Execution (2489256)

,

IIS此安全更新解决 Microsoft Internet Information Services (IIS) FTP 服务中公开披露的漏洞。 此漏洞允许在 FTP 服务器收到特制 FTP 命令时远程执行代码。 默认情况下不会在 IIS 中安装 FTP 服务。

对于安装在 Windows Vista 和 Windows Server 2008 的所有受支持版本上的用于 IIS 7.0 的 Microsoft FTP Service 7.0 和用于 IIS 7.0 的 Microsoft FTP Service 7.5,对及受支持的所有 Windows 7 和 Windows Server 2008 R2 版本上用于 Internet Information Services 7.5 的 Microsoft FTP Service 7.5,此安全更新等级为“重要”。此安全更新通过修改 IIS FTP 服务处理特制 FTP 命令的方式来解决此漏洞。

建议。 大多数客户均启用了“自动更新”,他们不必采取任何操作,因为此安全更新将自动下载并安装。 尚未启用“自动更新”的客户必须检查更新,并手动安装此更新。 有关自动更新中特定配置选项的信息,请参阅 Microsoft 知识库文章 294871。

对于管理员、企业安装或者想要手动安装此安全更新的最终用户,Microsoft 建议客户使用更新管理软件尽早应用此更新或者利用 Microsoft Update 服务检查更新。

另请参阅本公告后面部分中的“检测和部署工具及指导”一节。

已知问题。 Microsoft 知识库文章 2489256 介绍了客户在安装此安全更新时可能遇到的当前已知问题。 本文还介绍了这些问题的建议解决办法。

English Version
http://www.microsoft.com/technet/security/Bulletin/MS11-004.mspx

简体中文版
http://www.microsoft.com/china/technet/security/Bulletin/MS11-004.mspx

Back Top

Responses to “MS11-004 Vulnerability in Internet Information Services (IIS) FTP Service Could Allow Remote Code Execution (2489256)”

Comments (0) Trackbacks (0) Leave a comment Trackback url
  1. No comments yet.
  1. No trackbacks yet.

Back Top

Leave a Reply